%define version 0.9.8
%define frelease beta
Summary: DVD Navigation plugin for xine
Name: xine-dvdnav
Version: %version
Release: 0.%{frelease}.1mdk
Group: Video
License: GPL
URL: http://dvd.sourceforge.net/
Source: %{name}-%{version}.%{frelease}.tar.bz2
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root
Prefix: %{_prefix}
BuildRequires: libxine-devel >= %version libdvdread2-devel

%description
xine-dvdnav provides DVD navigation support (including menus) to
the Xine media player. To use, simply run Xine with the following
command:

 $ xine -pq dvdnav://

%prep
%setup -q -n %name-%version.%frelease

%build
%configure --with-xine-prefix=%{_prefix} --with-xine-exec-prefix=%_prefix
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README IMPORTANT_README
%{_libdir}/xine/plugins/*so
%changelog
* Thu Jan 17 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.9.8-0.beta.1mdk
- 0.9.8 beta

* Mon Dec 10 2001 Gtz Waschk <waschk@linux-mandrake.com> 0.9.5-0.beta.1mdk
- adapt for Mandrake

* Sun Sep 09 2001 Thomas Vander Stichele <thomas@apestaart.org>
- first spec file

